.guide-1628070180426 .guideTextDraw.guideStaticText{
padding-bottom:10px;

}
.guide-1628070351085 .guideFieldNode:not(.guideButton):not(.guideTextDraw):not(.guideChart){
min-height: 114px;
}
.guide-1628070200180 .guideTextDraw.guideStaticText{
padding-bottom:10px;

}
.guide-1628070219232 .guideTextDraw.guideStaticText{
padding-bottom:10px;

}
.guide-1607613076413 .guideTextDraw.guideStaticText{
padding-bottom: 15px;
}
.guide-1607613076413 .guideTextDraw.guideStaticText{
padding-bottom: 15px;
}
